Bem-vindo: Sáb, 8 de Agosto 2020, 1:48 Pesquisa avançada

Alerta aos utilizadores do Lubuntu 12.04

Esta secção é dirigida a todo o tipo de conversas que não se enquadrem nas secções acima. São proibidas conversas com teor racista, religioso, político, pornográfico, violento entre outros semelhantes.

Re: Alerta aos utilizadores do Lubuntu 12.04

Mensagempor Claudio Novais » Sáb, 31 de Agosto 2013, 15:03

Isso não há problema. Entretanto pelas sources, relativamente ao software principal do sistema, sem ser a camada de apresentação, tudo terá suporte normal do Ubuntu. Estranhamente aqui não tem nenhuma referência ao Lubuntu. É possível que o pessoal do Lubuntu esteja a trabalhar diretamente com o pessoal do Ubuntu e nesse sentido o repositório seja o mesmo. Se isso se confirmar, basicamente a tal falta de suporte LTS será apenas relativa a aplicações LXDE.

Em todo o caso, será que pode listar este comando?
ls /etc/apt/sources.list.d/
Avatar do usuário
Claudio Novais
Editor do Ubuntued
 
Mensagens: 16869
Registrado em: 25 Maio, 2011

Re: Alerta aos utilizadores do Lubuntu 12.04

Mensagempor abdo » Sáb, 31 de Agosto 2013, 15:06

Taí Claudio
Spoiler:
abdo@ilhaweb:~$ ls /etc/apt/sources.list.d/
claudiocn-ubuntued-desktop-precise.list
claudiocn-ubuntued-desktop-precise.list.distUpgrade
claudiocn-ubuntued-desktop-precise.list.save
noobslab-indicators-precise.list
noobslab-indicators-precise.list.distUpgrade
abdo@ilhaweb:~$
/+/ Não digo que sou um Vascaíno doente, pois doente é quem não é Vascaíno /+/
Carlos Drummond de Andrade. Vascainos sempre em boa cia...
Club de Regatas Vasco da Gama

Imagem
Avatar do usuário
abdo
 
Mensagens: 693
Registrado em: 08 Abril, 2012
Localização: Ilha do Governador - RJ - Brasil

Re: Alerta aos utilizadores do Lubuntu 12.04

Mensagempor Claudio Novais » Sáb, 31 de Agosto 2013, 15:33

Engraçado, então confirma-se a 100% que todo o desenvolvimento do pessoal do Lubuntu é integralmente posto nos repositórios oficiais do Ubuntu (o que faz sentido porque qualquer um pode instalar o Lubuntu, através do pacote lubuntu-desktop).

Sendo assim, esta falta de suporte está intrinsecamente ligada aos pacotes LXDE, provavelmente. Porque todo o sistema por baixo é o Ubuntu 12.04, que é uma versão LTS. A grande diferença de se ficar sem suporte estará principalmente no que toca a erros de interface e alguma possível vulnerabilidade que pudesse existir nessas aplicações de interface.

Claro está que isto é apenas suposições minhas, mas tenho as minhas dúvidas que esteja muito longe da realidade!
Avatar do usuário
Claudio Novais
Editor do Ubuntued
 
Mensagens: 16869
Registrado em: 25 Maio, 2011

Re: Alerta aos utilizadores do Lubuntu 12.04

Mensagempor Luis Cardoso » Sáb, 31 de Agosto 2013, 16:58

Claudio Novais (31-08-2013, 14:27) escreveu:@Nuno A dar dissabores? Porquê? Ele não continua LTS?!

Quanto ao que o Abdo disse, efetivamente é uma boa observação que é importantíssima que todos os utilizadores do Lubuntu estejam cientes. Em todo o caso, "vamos pôr os pontos nos i's": O Lubuntu utiliza o core do Ubuntu e difere acima de tudo na camada de apresentação, o que significa que a generalidade dos softwares críticos como o browser e o kernel têm atualizações como se fosse uma LTS normal.

O que acontece nesta definição de não-LTS é que em termos de atualizações do trabalho do pessoal do Lubuntu, simplesmente deixarão de existir. Ou seja, tudo o que for pacotes de possíveis repositórios que eles tenham (que nem sei se tenham) deixarão de trazer atualizações.

Mas uma coisa é certa, se gostam mesmo do Lubuntu 12.04, podem continuar pois as atualizações do core do ubuntu continuarão a existir.

Esqueceste um ponto, o Lubuntu 12.04 possui um Kernel que não está nos outros sabores de Ubuntu, possui o Kernel Non-PAE¹! Ora, se acaba o suporte, quer dizer que a equipa do Lubuntu não irá também fornecer actualizações para este Kernel, ficando então a seguinte questão: mudar de distro ou arriscar pelo Kernel PAE²?


1. A última versão do Lubuntu com Kernel 32-bit foi a 12.04, tendo posteriormente adoptado o Kernel 32-bit-PAE na 12.10+.
2. Tenham em conta, que muitos dos computadores com Lubuntu 12.04 poderão não ter suporte ao PAE
ImagemImagem
«Escolhe um trabalho de que gostes, e não terás que trabalhar um só dia na tua vida» - Confúcio
Avatar do usuário
Luis Cardoso
Redator
 
Mensagens: 10455
Registrado em: 26 Maio, 2011
Localização: Portugal

Re: Alerta aos utilizadores do Lubuntu 12.04

Mensagempor Claudio Novais » Sáb, 31 de Agosto 2013, 17:13

E de que repositório vem esse kernel? Ele tem recebido atualizações?
Avatar do usuário
Claudio Novais
Editor do Ubuntued
 
Mensagens: 16869
Registrado em: 25 Maio, 2011

Re: Alerta aos utilizadores do Lubuntu 12.04

Mensagempor Luis Cardoso » Sáb, 31 de Agosto 2013, 17:19

Claudio Novais (31-08-2013, 17:13) escreveu:E de que repositório vem esse kernel? Ele tem recebido atualizações?

Vinha de um repo à parte associada ao Ubuntu, mas que apenas era extra! Tanto que no Ubuntu, ao instalares o lubuntu-desktop ele instala um dummy para o Kernel 32-bit, só para satisfazer o metapacote. Só o Lubuntu instalado de raiz é que traz o acesso a esse Kernel. Pelo menos foi o que vi quando fazia as actualizações no PC do meu pai. Tanto que no Ubuntu, se instalares o Lubuntu, não ficas com dois Kernels no Grub, só ficas com o 32-PAE.
ImagemImagem
«Escolhe um trabalho de que gostes, e não terás que trabalhar um só dia na tua vida» - Confúcio
Avatar do usuário
Luis Cardoso
Redator
 
Mensagens: 10455
Registrado em: 26 Maio, 2011
Localização: Portugal

Re: Alerta aos utilizadores do Lubuntu 12.04

Mensagempor Claudio Novais » Sáb, 31 de Agosto 2013, 17:25

Pois, é que nas sources.list do Abdo não há qualquer referência a esse repositório.
Avatar do usuário
Claudio Novais
Editor do Ubuntued
 
Mensagens: 16869
Registrado em: 25 Maio, 2011

Re: Alerta aos utilizadores do Lubuntu 12.04

Mensagempor Luis Cardoso » Sáb, 31 de Agosto 2013, 23:45

Claudio Novais (31-08-2013, 17:25) escreveu:Pois, é que nas sources.list do Abdo não há qualquer referência a esse repositório.

Pode ter sido removido com a transição para versões seguintes, já que da 12.10 para cima, já não usa o Kernel 32-bit, apenas os mesmos que o Ubuntu fornece (32-PAE e 64-bit).
ImagemImagem
«Escolhe um trabalho de que gostes, e não terás que trabalhar um só dia na tua vida» - Confúcio
Avatar do usuário
Luis Cardoso
Redator
 
Mensagens: 10455
Registrado em: 26 Maio, 2011
Localização: Portugal

Anterior

Voltar para Seja livre e converse! [OFF-TOPIC]

Quem está online

Usuários navegando neste fórum: Nenhum usuário registrado e 43 visitantes

cron